/* CSS Document */
* {
	margin:0px;
	padding:0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
}
html {
	font-size:80%;
}
body {
	text-align:center;
	color:#5B5B5B;
	background: #FFFFFF url(../img/podzim-bg.jpg) top repeat-x;
}
table, input, textarea {
	font-size:100%;
}
table td {
	padding:3px;
	text-align:left;
}
img, fieldset {
	border:0px;
}

.fotoRam {background:url(../img/ram120detail.jpg); margin:10px; display:block; width:137px; height:107px; float:left;}
.foto { display:block; width:137px; height:107px; text-decoration:none}

#levy div.bg-bottom { background:url(../img/bg-inzerce-bottom.gif) left bottom no-repeat; height:17px; padding-bottom:10px;}
#levy fieldset {
	background:#E8F1D4 url(../img/bg-inzerce-top.gif) left top no-repeat;
	padding-top:20px;
}
#levy .submit { background: url(../img/tlacitko.jpg); width:149px; height:34px; border:none; color:#FFFFFF; float:none; margin-top:10px; padding-bottom:4px;}


.dispNone {
	display:none;
}
.border {border-bottom:1px #E8F1D4 solid; margin:0px 0 10px 0; padding-top:10px}

/* ------------------------ */
/* -------- LAYOUT -------- */
/* ------------------------ */

#hlavni {
	text-align:left;
	width:1000px;
	margin:auto;
	padding-top:346px;
	position:relative;	
}
#hlavicka {
	height:341px; width:1000px;	
	background: url(../img/podzim.jpg) top center no-repeat;
	position: absolute; top:0; left:0;
}
#drobNav {
	padding:10px 12px 7px 30px;
	border-bottom:1px #CCCCCC solid;
	font-size:85%;
	color: #666666;
	background:url(../img/home.gif) left 8px no-repeat;
}
#obsah {
	text-align:center;
	padding-top:10px;
}

#levy {
	float:left;
	width:700px;
	text-align:left;
	padding:0 10px 10px 10px;
	text-align:left;
}
#pravy {
	float:right;
	width:270px;
	margin-bottom:30px;
	text-align:left;
}


#paticka-bg {
	background:#333333 url(../img/bg-paticka.jpg) top repeat-x;
	min-width:1000px;
	position:relative;
}
#paticka {
	position:relative;
	color: #999999;
	padding:20px 0 0 0;
	text-align:center;
	font-size:85%;
	height:150px;
	width:1000px;
	margin:auto;
}

/* ---------------------- */
/* -------- BOXY -------- */
/* ---------------------- */

.box-banner {
	width:270px;
	margin: 20px auto;
}

.box-foto {
	background:url(../img/bg-foto.gif);
	width:270px;
	height:225px;
	margin-bottom:15px;
	position:relative;
	text-align:center;
}
.box-kalendar {
	width:270px;
	height:201px;
	margin:auto auto 10px auto;
}
.box-kalendar {
	background:#83AF29 url(../img/bg-kalendar.gif);
}

.box-anketa {
	width:270px;
	background:#4F6762 url(../img/bg-anketa-middle.gif) repeat-y;
}
.box-anketa-top { background:url(../img/bg-anketa-top.gif) center top no-repeat;min-height:201px;}
.box-anketa-bottom {background:url(../img/bg-anketa-bottom.gif) center bottom no-repeat;}

.next-info {padding:3px 0 10px 0; font-size:85%;}
.next-info .dnes { color:#800000; font-weight:bold}
.next-info .vcera { color:#8ABA2A; font-weight:bold}


#levy p { padding-bottom:10px;}

.span-datum {
	float:right;
	display:block;
}
.fotak {
	width:60px;
	height:61px;
	position:absolute;
	right:50px;
	bottom:-10px;
}


.clearBoth { clear:both;}
.floatRight { float:right;}
.floatLeft { float:left;}

.tCenter { text-align:center; }
.nulapx {
	font-size:0px;
	line-height:0px;
	height:0px;
	float:none;
	overflow:hidden;
}
.info { border:1px #8ABA2A solid;  margin:0 0px 20px 0px !important; padding:10px !important; }
.info-orange { border:1px #C08400 solid;  margin:0 0px 20px 0px !important; padding:10px !important; }

table.main {
	width:100%;
}
table.main th {background: url(../img/bg-th.jpg) left center repeat-x; height:27px; padding:0 5px 0 5px; color:#FFFFFF}
table.main .sudy {background:#E8F1D4}
table.main td { }

.ppns {
	margin-top:20px;
	font-weight:bold;
}
.ppns span {
	padding:0 5px 0 5px;
	border:1px #B52222 solid;
}
.ppns a {
	color:#B52222 !important;
}

.text-reklama { color: #CCCCCC; font-size:85%}
.reklama-baron {
	border-top:1px #E8F1D4 solid; text-align:center;
}
/* ---------------------------------------- */
/* -------- NADPISY, POPISY, TEXTY -------- */
/* ---------------------------------------- */

h1 {
	font-size:160%;
	font-weight:normal;
	color:#8ABA2A;
	margin:10px 0 20px 0;
}
#pravy h2 { 
	text-align:center;
	font-size:160%;
	font-weight:normal;
	color:#8ABA2A;
	margin:10px 0 20px 0;
}

.orange {
	color:#C08400;
}
h2 {color:#B52222;font-size:120%; margin-bottom:3px}
h3 {color:#B52222;font-size:100%; margin-bottom:3px}

#menu1 .nadpis, #menu2 .nadpis {display:none;}

.detail-popis { padding:10px 0 10px 0; border-bottom:1px #E8F1D4 solid; margin:10px 0 20px 0;}

.vyhledavani #divExt strong {
	color: #ffffff
}
.center {text-align:center;}
.tLeft {text-align:left;}
.tRight {text-align:right;}
.bold {font-weight:bold;}
.italic {font-style:italic}
.white {color:#FFFFFF;}
.borderGreen { border-bottom:1px #8DBC30 solid; padding-bottom:5px; }

label span, span.povinny { color: #FF0000 }
/* ------------------------- */
/* -------- SEZNAMY -------- */
/* ------------------------- */

#levy ul {
	margin:5px 0 5px 30px;
}
#levy ul li { margin-bottom:5px; line-height:1.5}



/* ------------------------ */
/* -------- ODKAZY -------- */
/* ------------------------ */

#levy a {color:#8ABA2A;}
#levy a:hover { text-decoration: none; }
#levy a.active { color:#000000 !important;}
#levy a b {color:#8ABA2A;}
a.odkaz-logo {
	position:absolute;
	width:329px;
	height:94px;
	top:94px;
	left:316px;
	text-decoration:none;
}
#levy h2 a, #levy h3 a  {color:#B52222;}
#levy table.main th a { color:#FFFFFF}
a.ext {background:url(../img/ext.gif) right center no-repeat; padding-right:15px}
a.fotogalerie { background:url(../img/ico-fotak.jpg) left center no-repeat; padding:5px 0 5px 35px; margin-top:5px; display:block; float:left; }
a.vice { float:right; display:block; margin:0px 20px 0 0; }
#drobNav a {color:#666666;}
#drobNav a:hover { text-decoration:none;}

.rss, .domovska, .oblibene { float:left; margin:6px 3px 0px 6px; text-decoration:none; display:block}

.rss { background:url(../img/ikony.gif) 0px 0px no-repeat; width:22px; height:20px;}
.oblibene { background:url(../img/ikony.gif) -22px 0px no-repeat; width:20px; height:20px;}
.domovska { background:url(../img/ikony.gif) -62px 0px no-repeat; width:20px; height:20px;}

.oblibene:hover { background:url(../img/ikony.gif) -42px 0px;}
.domovska:hover { background:url(../img/ikony.gif) -82px 0px;}

#paticka a {
	color: #CCCCCC;
	text-decoration:none;
}
#paticka a:hover {
	text-decoration: underline;
}
#paticka a strong {
	color:#CCCCCC;
}
.vyhledavani #divExt a {
	width:15px;
	height:15px;
	position:absolute;
	right:5px;
	top:5px;
}
/* ------------------------ */
/* -------- OBRAZKY -------- */
/* ------------------------ */


.img-right {
	float:right;
	margin:3px 0 2px 10px;
	border:1px #333333 solid;
}
.img-left {
	float:left;
	margin:3px 5px 2px 0;
	border:1px #333333 solid;
}
#levy img {
}
.box-foto img {
	margin:29px 0 0 1px;
}
.box-foto .fotak img {
	margin:0;
}
img.home {
	margin:5px 4px 0 0;
}
/* ============================================================================================================================= */
/* -------- UVODNI STRANKA -------- */
/* ============================================================================================================================= */
.box-inzerce, .box-diskuse, .box-plemeno { width:224px; height:189px; float:left; margin-top:7px; position:relative; z-index:10;}
.box-diskuse, .box-plemeno { margin-left:14px;}
.box-inzerce { background: url(../img/uvod.jpg) 0 0 no-repeat #CAA300;} 
.box-diskuse { background: url(../img/uvod.jpg) 0 -189px no-repeat #D35500;} 
.box-plemeno { background: url(../img/uvod.jpg) 0 -378px no-repeat #226576;}

.box-plemeno h2 { font-size:100%; font-weight:bold; margin:50px 20px 5px 15px;}
.box-plemeno h2 a { color:#8ABA2A !important;}
.box-plemeno p { padding:0px 20px 0px 15px !important; color:#FFFFFF;}

.box-inzerce a, .box-diskuse a {width:224px; height:189px; display:block;}
.box-inzerce a span, .box-diskuse a span {display:none}

.box-clanek1, .box-clanek2 { float:left; width:340px; background:url(../img/clanek-midd.gif) center top repeat-y; margin-bottom:15px; }
.box-clanek2 { margin-left:20px}

.cl-top { background:url(../img/clanek-top.gif) center top no-repeat; padding:20px 20px 10px 20px; }
.cl-bott { background:url(../img/clanek-bott.gif) center bottom no-repeat; height:225px; }
.cl-top h2 {color:#FFFFFF; font-size:120%; font-weight:bold; margin:0; margin-bottom:10px !important}

.box-levy, .box-pravy { width:340px; float:left; margin-top:20px;}
.box-levy .cl-bott, .box-pravy .cl-bott { min-height:300px; height:auto !important}
.box-levy h2, .box-pravy h2 { font-size:140%}
.box-pravy { margin-left:20px;}
/* ============================================================================================================================= */
/* -------- PODMENU -------- */
/* ============================================================================================================================= */
.podmenu {
	background: url(../img/bg-inzerce-top.gif) left top no-repeat;
	padding:10px 0 10px 0;
}
.podmenu-bgB { background:#E8F1D4 url(../img/bg-inzerce-bottom.gif) left bottom no-repeat; margin-bottom:20px; }
.podmenu ul { padding:0 0 0 10px !important; margin:0 !important; list-style:none;}
.podmenu li { float:left; padding:0; width:230px; }

/* ============================================================================================================================= */
/* -------- PATICKA -------- */
/* ============================================================================================================================= */
#paticka a {	
	text-decoration:none;
	padding:0 10px 0 10px;
}
#paticka a:hover {
	text-decoration:underline;
}

#paticka p { padding:0 0 0 20px; position:absolute; left:10px; top:60px; text-align:left; color:#CCCCCC; background:url(../img/pata_copy.jpg) no-repeat; }
#paticka p a { padding:0; }
#paticka .kolecko { background:url(../img/pata-kolecko.jpg) ; width:100px; height:101px; position:absolute; top:-46px;	right:0;}
#paticka .logo { position:absolute; left:0px; top:20px; background:url(../img/pata_logo.jpg); width:156px; height:32px; padding:0}
#paticka .logo:hover { text-decoration:none; }
#paticka .logo span { visibility:hidden }

/* ============================================================================================================================= */
/* ------- FORMULAR LOGIN ------- */
/* ============================================================================================================================= */
.box-login { position:absolute; top:5px; right:40px; width:200px; height:142px; }
.box-login fieldset { padding:10px 0 0 40px; }
.box-login legend {	display:none; }
.box-login label {
	float:left;
	width:40px;
	color:#FFFFFF;
	padding-top:4px;
	clear:left;
}
.box-login input.text {
	width:95px;
	border:1px #C08400 solid;
	padding:3px 2px 3px 2px;
	margin-bottom:8px;
	float:left;
}
.box-login input.submit {
	margin:0 0 3px 36px;
	width:108px;
	background:#C08400 url(../img/bg-submit.gif);
	color:#FFFFFF;
	padding:4px 2px 4px 2px;
	font-size:110%;
	height:33px;
	border:0;
}
.box-login a {
	margin-left:40px;
	font-size:85%;
	color:#CCCCCC;
	text-decoration:none;
}
.box-login a:hover { text-decoration:underline; }
.box-login img { position:absolute; top:80px; right:-10px;}

/* ============================================================================================================================= */
/* ------- FORMULAR LOGIN 2 ------- */
/* ============================================================================================================================= */

.login-form2 label {
	width:60px;
	display:block;
	float:left;
	clear:left;
}

.login-form2 input {
	width:150px;
	display:block;
	float:left;
	margin-bottom:3px;
}

.login-form2 .submit {
	clear:left;
	margin-left:60px;
}

.login-form2 a {
	margin-left:80px;
	font-size:85%;
}

/* ============================================================================================================================= */
/* ------- FORMULAR VYHLEDAVANI ------- */
/* ============================================================================================================================= */
.vyhledavani {
	position:absolute;
	left:855px;
	bottom:76px;
	width:100px;
	height:30px;
}
#divExt {
	position:absolute;
	right:-42px;
	bottom:32px;
	width:94px;
	border:1px #A87912 solid;
	visibility:hidden;
	padding:5px;
}
.vyhledavani label {
	color:#FFFFFF;
	vertical-align:middle;
}
.vyhledavani input.check {
	border:0px;
	margin:1px 5px 0 0;
	padding:0px;
	width:13px;
	height:13px;
}
.vyhledavani input.text {
	width:100px;
	border:1px #A87912 solid;
	background: url(../img/transparent.gif);
	padding:3px;
	color:#FFFFFF;
	margin-left:35px;
	
}
/* ============================================================================================================================= */
/* ------- MENU 1 ------- */
/* ============================================================================================================================= */
div#menu1 { position:absolute; height:40px; top:5px; left:9px; }
div#menu1 ul, div#menu1 li { margin:0; padding:0; list-style-type: none; }

div#menu1 ul li {
	float:left;
	width: 150px;
	height:36px;
	text-align:center;
	margin-right:2px;
}

div#menu1 li a {
	color: #FFFFFF;
	display: block;
	width: 150px;
	height:26px;
	padding-top:10px;
	text-decoration: none;
	background: url(../img/menu1.png) left top no-repeat;
}

div#menu1 li a:hover, div#menu1 .a-active {	background:none; }

/* ============================================================================================================================= */
/* ------- MENU 2 ------- */
/* ============================================================================================================================= */
#menu2 {
	padding-left: 5px;
	border-bottom: 5px #8ABA2A solid;
	background-color:#1A1A1A;
	color:#FFFFFF;
	height:40px; width:995px;
	position:absolute; top:301px; left:0;
}
#menu2 ul, #menu2 li {
	margin:0;
	padding:0;
	list-style-type: none; 
}


#menu2 ul ul {
	width: 125px;
	color: #FFFFFF;
	border-bottom:1px #8ABA2A solid;
}
#menu2 ul li {
	float:left;
	position:relative;
	width: 125px;
	height:40px;
	text-align:center;
}
#menu2 > ul li {width: 125px;z-index:100;}

#menu2 ul li>ul {  /** 2.uroven **/
	display: none; 
	position: absolute; 
	top: 40px;
	left: 0px;
	background-color: #1A1A1A;
	border-top: 5px #8ABA2A solid;
	width: 125px;
	z-index:100;
}

#menu2 ul ul li {
	height: auto;
}

#menu2 ul li:hover, #menu2 ul .li-active { color: #FFFFFF; background-color: #8ABA2A;}
#menu2 ul li:hover>ul { display: block; }
#menu2 ul li a { color: #FFFFFF; display: block; width: 125px; padding:10px 0 10px 0; text-decoration: none; }
#menu2 ul ul li a { padding:5px 0 5px 0}

/* ============================================================================================================================= */
/* ------- FOTOGALERIE ------- */
/* ============================================================================================================================= */
.fotogalerie-popis {
	border:1px #CCCCCC solid;
	background:#ebebeb;
	padding:10px;
	margin-bottom:10px;
}
.fotogalerie-popis img {
	float:left;
	margin-right:10px;
}
.fotogalerie-popis h2 {
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
}
.fotogalerie-popis .pocet {
	margin-top:10px;
	font-size:90%;
	font-style:italic;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #666666;	
}
.fotogalerie-popis .datum {
	font-size:90%;
	font-style:italic;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.fotogalerie-vypis-tab {
	width:100%;
}
.fotogalerie-vypis-tab img {
	margin:2px;
}
.fotogalerie-vypis-tab td {
	vertical-align:top;
	text-align:center;
	padding:10px !important;
}
.fotogalerie-vypis-tab td .fotoRam {
	margin:auto !important;
	float:none;
}
.fotogalerie-vypis-div img{
	margin:5px;
}

/* ============================================================================================================================= */
/* ------- ANKETA ------- */
/* ============================================================================================================================= */
.anketa {
	padding:0;
	width:250px;
	margin:auto;
}
.anketa td {
	margin:0;
	padding:3px 10px 3px 10px;
}
.otazka {
	color: #ffffff;
	text-align:center;
	font-size:100%;
	padding-top:15px;
	margin:0 20px 0 20px;
}

.anketa img {
	border:1px #666666 solid !important;
	height:10px;
	margin:0;
	padding:0 !important;
}
.anketa .podklad {
	width:170px;
	height:12px;
	background: url(../../../modules/anketa/img/podklad.jpg) repeat-x left center;
	border:1px #999999 solid;
}
.anketa .procenta {
	text-align:right;
	font-size:85%;
	padding-left:0;
}
.anketa .celkemHlasu {
	text-align:center;
	font-size:85%;
}
.anketa .odpoved {
	padding-top:5px;
	padding-bottom:0;
}
.anketa .odpoved, .anketa .odpoved label, .anketa .procenta, .anketa .celkemHlasu {
	color:#FFFFFF;
}
.anketa .odpoved a:hover { text-decoration:underline; }

.anketa .lichy {}
.anketa .sudy {}

.archiv-ankety {border:1px #4C615D solid; float:left; width:270px; margin:20px;}
.archiv-ankety * {color:#333333 !important}

.a-archiv { color:#FFFFFF; margin-left:20px; font-size:85%;}
.a-archiv:hover { text-decoration:none;}

.h3-anketa { background:none !important; margin-bottom:5px;}


table.odsazeni { margin-bottom:30px; }

form.voteByLabelClick label { cursor:pointer; }
form.voteByLabelClick label:hover {	text-decoration:underline; }
form.voteByLabelClick input { display:none; }

/* ============================================================================================================================= */
/* ------- ODBER NOVINEK ------- */
/* ============================================================================================================================= */
.box-odber-novinek {
	background:url(../img/bg-odber-novinek.gif);
	width:262px; height:116px;
	margin:16px auto 15px auto;
	position:relative;
	font-size:85%;
}
.box-odber-novinek label { position:absolute; top:42px; left:10px; }
.box-odber-novinek .email { position:absolute; top:41px; left:82px; width:165px; border:none; }
.box-odber-novinek .submit { position:absolute; bottom:3px; left:0px; width:262px; height:30px; border:none; background:none; color:#FFFFFF; font-size:120%; font-weight:bold }
.box-odber-novinek a { position:absolute; top:62px; left:10px; color:#8ABA2A;}
.box-odber-novinek a:hover { text-decoration: none; }

/* ============================================================================================================================= */
/* ------- NOVE WEBY ------- */
/* ============================================================================================================================= */
.nove-weby {background:url(../img/nove-weby.jpg); width:705px; height:117px; margin-bottom:15px; position:relative;}
.nove-weby div {position:absolute; left:305px; top:20px; width:365px; height:90px;}
.nove-weby div img {float:left; margin:0 5px 0 5px; border:2px #540A0A solid}
.nove-weby a.reg {position:absolute; left:20px; bottom:13px; color:#ffffff !important;}

.reklama-pravy {padding-left: 10px; margin-top: 20px; margin-bottom: 15px;}

/* TOP REKLAMA */
body.top-rekl {background-position: 0 100px;}
body.top-rekl #hlavicka {top: 100px;}
body.top-rekl #hlavni {padding-top: 446px;}
body.top-rekl .top-reklama {position: absolute; top: 0px; left: 0px; width: 100%; padding: 5px 0px 5px 0px;height: 90px; background: #000;text-align: center;}
body.top-rekl .top-reklama .top-wrapper {margin: auto; width: 1000px;text-align: center;}
body.top-rekl .top-reklama .top-wrapper iframe {margin: auto;}